Subject: [weirds] IETF 89 Minutes

From: "Murray S. Kucherawy" <[email-masked]>
Date: Sun, 30 Mar 2014 02:57:00 -0700

I have posted the minutes from our meeting at IETF 89.  Apologies for how
long this has taken.  They are available here:

http://www.ietf.org/proceedings/89/minutes/minutes-89-weirds

Please advise ASAP if there's anything in there that needs to be corrected.

There were several action items that resulted from this meeting, mainly
getting some discussion threads going and getting our few remaining issues
recorded in tracker items so we can be sure they are addressed.  I plan to
do that in the coming week.

As Olaf suggested, at the rate we're progressing, we should be able to
finish this work such that we don't need to meet in Toronto.  Let's make it
happen!

-MSK, WEIRDS co-chair